#' Insect host-parasite interactions
#'
#' Edgelist of known associations between insect host (`Host`) and pathogen (`Pathogen`), and
#' associated reference and indexing values. The variables are as follows:
#'
#' \itemize{
#'   \item ERNnvp. EDWIP record number 
#'   \item refCode. Reference code
#'   \item Reference. Actual citation
#'   \item HostSpecies. Host species
#'   \item PathogenSpecies. Pathogen species
#'   \item HostTaxID. Host NCBI ID number
#'   \item HostGenus. Host genus
#'   \item HostFamily. Host family
#'   \item HostOrder. Host order
#'   \item HostClass. Host class
#'   \item PathTaxID. Pathogen NCBI ID number
#'   \item PathGenus. Pathogen genus
#'   \item PathFamily. Pathogen family
#'   \item PathOrder. Pathogen order
#'   \item PathClass. Pathogen class
#'   \item PathKingdom. Pathogen kingdom
#'  }
#'
#' @docType data
#' @keywords datasets
#' @name assocref
#' @usage data(assocref)
#' @format A data.frame with 11005 observations 



"assocref"
